@charset "utf-8";

/* ===========================================
 * シリーズインデックス
 * ======================================== */
#com_content_wrapper {
    width: 100%;
}

#com_content_wrapper #com_content {
    padding-top: 2rem;
    padding-bottom: 2.4rem;
    background-color: 	#FFFEF0;
}

.pager {
    background-color: 	#FFFEF0;
}

.category_series_index .info {
    /* padding-bottom: 4rem; */
}

.category_series_index .par-title01 {
    width: 34.3rem;
    color: var(--MAIN_COLOR, #003288);
    font-size: 2rem;
    background-color:#C3EDFF;;
    margin: 0 1.8rem 0 1.8rem;
    border-radius: 0.6rem;
    padding-left: 1.3rem;
}

.category_series_index .info p.u-notice {
    color: var(--MAIN_BLACK, #000000);
    text-align: center;
    margin-bottom: 2rem;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1.6rem;
}

/* ******************
開催情報
******************/
.category_series_index .monthly_block {
    margin: 0 auto;
    width: 34.3rem;
    margin-top: 1rem;
}

.category_series_index .monthly_block {
    padding-bottom: 1rem;
    border-bottom: 0.1rem solid var(--MAIN_COLOR, #003288);
}

.category_series_index .monthly_block:last-of-type {
    /*border-bottom: none;*/
    margin-bottom: 1rem;
}

.category_series_index .monthly_group .border-plus {
    /* border-bottom: 0.1rem solid var(--MAIN_COLOR, #003288); */
    /* padding-bottom: 4rem; */
}

.category_series_index .raceinfo_area {
    width: 34.3rem;
    margin-bottom: 1rem;
}

.category_series_index .series_title {
    display: inline;
}

.category_series_index .series_title a {
    color: var(--MAIN_BLACK, #000000);
    font-size: 1.3rem;
    font-style: normal;
    font-weight: bold;
    line-height: 3rem;
}

.category_series_index .kaisai {
    /* margin-top: 1.1rem; */
    color: var(--MAIN_BLACK, #000000);
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1.6rem;
}

.category_series_index .raceinfo_btnGroup a {
    font-style: normal;
    text-align: center;
}

.category_series_index .winner_index {
    /* font-size: 1.2rem; */
    /* margin-bottom: 1rem; */
    /* line-height: 1.2rem; */
}

/* ******    ボタン類     ****** */
.category_series_index .raceinfo_btnGroup {
    display: flex;
    flex-wrap: wrap;
}

.category_series_index .raceinfo_btnGroup li:nth-of-type(2),
.category_series_index .raceinfo_btnGroup li:nth-of-type(4) {
    margin-left: 0.7rem;
}

/*.category_series_index .raceinfo_btnGroup li:nth-of-type(3),
.category_series_index .raceinfo_btnGroup li:nth-of-type(4),
.category_series_index .raceinfo_btnGroup li:last-of-type {
    margin-top: 0.8rem;
}*/

.category_series_index .raceinfo_btnGroup li .par-btn02 {
    width: 16.8rem;
    height: 6rem;
    text-align: center;
}

.category_series_index .raceinfo_btnGroup .none_btn {
    width: 16.8rem;
    height: 6rem;
    text-align: center;
}

.category_series_index .raceinfo_btnGroup li .par-btn02 .winner_name {
    color: #FFF;
    text-align: center;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: bold;
    line-height: 1.6rem;
}

.category_series_index .monthly_group:last-of-type .setsu-cell {
    margin-bottom: 1rem;
}

/* ボタン内文字位置 */
.category_series_index .raceinfo_btnGroup a.par-btn02,
.category_series_index .raceinfo_btnGroup span.par-btn02 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 0.8rem;
}

.pager_link img {
    display: block;
    width: 3.1rem;
    height: 3.1rem;
}